Download it now!
Bug 116840 (JPEG-compression-regressions) - [META] regressions introduced by trying to preserve original compressed JPEGs harder
Summary: [META] regressions introduced by trying to preserve original compressed JPEGs...
Status: RESOLVED FIXED
Alias: JPEG-compression-regressions
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.2.0.4 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 102928 104479 105954 106702 109143 113143
Blocks: Image-Compression
  Show dependency treegraph
 
Reported: 2018-04-06 09:14 UTC by Telesto
Modified: 2018-06-06 08:14 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2018-04-06 09:14:01 UTC
Description:
https://cgit.freedesktop.org/libreoffice/core/commit/?id=76ec54e8c9f3580450bca85236a4f5af0c328588

author	Michael Meeks <michael.meeks@collabora.com>	2016-02-08 14:24:15 (GMT)
committer	Michael Meeks <michael.meeks@collabora.com>	2016-02-09 00:09:08 (GMT)
commit	76ec54e8c9f3580450bca85236a4f5af0c328588
tree	1c4d36e921be16426fc8a61c7a85bdc006e0fafa
parent	e07ffae5046e9c91ef96026435cab84c3bcb4534
tdf#97662 - Try to preserve original compressed JPEGs harder.
Avoiding de-compressing and re-compressing them saves lots of time too.

Actual Results:  
 

Expected Results:
 


Reproducible: Always


User Profile Reset: No



Additional Info:
 


User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.1.2 Safari/603.3.8
Comment 1 Miklos Vajna 2018-06-06 07:23:10 UTC
09:18 < vmiklos> are tracker bugs ever closed?
09:21 <@buovjaga> vmiklos: well I would love to close metas :)  Go ahead and do it